
/*****************************************
* STORED stp_UDC_updateNote
*
* Aggiorna note UDC
*
* Steamware, S.E.L.
* mod: 2013.02.12
*
****************************************/
create PROCEDURE stp_UDC_updateNote
(
	@UDC    NVARCHAR(50),
	@note   NVARCHAR(500),
	@CodSoggetto NVARCHAR(17)
)
AS

UPDATE	ElencoCartellini
SET		Note		= @note
       ,ModDate		= GETDATE()
       ,CodEvento	= 'UDC_NOTE'
       ,CodSoggetto = @CodSoggetto
FROM    ElencoCartellini
WHERE   UDC = @UDC

RETURN
